*,
::after,
::before {
  box-sizing: border-box;
  padding: 0;
  margin: 0; }

body,
html {
  font-family: 'Montserrat';
  font-weight: 400;
  line-height: 1.15;
  /* -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: transparent
  */ }

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-display: swap;
  src: url(../fonts/Montserrat-Light.ttf);
  font-weight: 300; }

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-display: swap;
  src: url(../fonts/Montserrat-Regular.ttf);
  font-weight: 400; }

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-display: swap;
  src: url(../fonts/Montserrat-Medium.ttf);
  font-weight: 500; }

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-display: swap;
  src: url(../fonts/Montserrat-SemiBold.ttf);
  font-weight: 600; }

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-display: swap;
  src: url(../fonts/Montserrat-Bold.ttf);
  font-weight: 700; }

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-display: swap;
  src: url(../fonts/Montserrat-Black.ttf);
  font-weight: 900; }

@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-display: swap;
  src: url(../fonts/Montserrat-Italic.ttf);
  font-weight: 400; }

/* Poppins font */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-display: swap;
  src: url(../fonts/Poppins-Light.ttf);
  font-weight: 300; }

@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-display: swap;
  src: url(../fonts/Poppins-Regular.ttf);
  font-weight: 400; }

@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-display: swap;
  src: url(../fonts/Poppins-Medium.ttf);
  font-weight: 500; }

@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-display: swap;
  src: url(../fonts/Poppins-SemiBold.ttf);
  font-weight: 600; }

@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-display: swap;
  src: url(../fonts/Poppins-Bold.ttf);
  font-weight: 700; }

@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-display: swap;
  src: url(../fonts/Poppins-Black.ttf);
  font-weight: 900; }

@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-display: swap;
  src: url(../fonts/Poppins-Italic.ttf);
  font-weight: 400; }

body {
  font-style: normal;
  font-family: 'Montserrat';
  color: #444444; }

/* mixins */
body.overflow-active {
  overflow: hidden; }

.font-50, .topSingle .dmcontaine-center .width-950 h1.n1 {
  font-weight: 900;
  font-size: 50px;
  line-height: 61px;
  text-transform: uppercase; }

.width-i-300, .Groth-State .absLf, .mdabout .absLf, .mdabout .absrt, .scc-section .absLf, .scc-section .absrt {
  width: 310px;
  height: 300px;
  object-fit: cover; }

.max-container {
  max-width: 1470px;
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  overflow-x: hidden; }

.regular-container {
  max-width: 1310px;
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto; }

a {
  text-decoration: none;
  background-color: transparent; }

button,
input,
optgroup,
select,
textarea {
  margin: 0;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit; }

img {
  vertical-align: middle;
  border-style: none; }

svg {
  overflow: hidden;
  vertical-align: middle; }

ul,
ol {
  padding: 0;
  margin: 0;
  list-style: none;
  list-style-type: none; }

.backgroundM {
  background: #F5F5F5 !important; }

.responsive-img {
  max-width: 100%;
  height: auto; }

.flexcenter {
  display: flex;
  align-items: center; }

.flex-col {
  display: flex;
  flex-direction: column; }

.flex-between {
  display: flex;
  justify-content: space-between; }

.flex-end {
  display: flex;
  justify-content: flex-end; }

.Grids2 {
  display: grid;
  width: 100%;
  grid-template-columns: repeat(2, 1fr); }

.Grids3 {
  display: grid;
  width: 100%;
  grid-template-columns: repeat(3, 1fr); }

.Grids4 {
  display: grid;
  width: 100%;
  grid-template-columns: repeat(4, 1fr); }

.txt-center {
  text-align: center; }

.txt-right {
  text-align: right; }

.fontpBold-14 {
  font-family: 'Poppins';
  font-size: 14px;
  line-height: 21px; }

.fontm-14 {
  font-family: 'Montserrat';
  font-size: 14px;
  line-height: 17px; }

.font-16 {
  font-family: 'Montserrat';
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: #444444; }

.font-18 {
  font-family: 'Montserrat';
  font-weight: 600;
  font-size: 18px;
  line-height: 24px; }

.font-20 {
  font-weight: 700;
  font-size: 20px;
  line-height: 24px;
  color: #FF3E81; }

.font-24 {
  font-family: 'Montserrat';
  font-size: 24px;
  line-height: 29px; }

.font-12 {
  font-family: 'Montserrat';
  font-size: 12px;
  line-height: 15px; }

.position-relative {
  position: relative; }

.w-pointer {
  cursor: pointer; }

/*
.moreItems .showDisplay:nth-of-type(1n+4),
.Xlodmore .s-less,
.Xlodmore.See-less .s-all {
  display: none;
}

.Xlodmore.See-less .s-less {
  display: block;
}
*/
.action_button {
  transition: color 0.25s;
  background: none;
  border: 0;
  box-sizing: border-box;
  display: inline-block;
  box-shadow: inset 0 0 0 2px #FF3E81;
  color: #FF3E81;
  font-weight: 700;
  position: relative;
  vertical-align: middle;
  text-transform: uppercase; }
  .action_button:before {
    width: 100%;
    height: 100%;
    box-sizing: inherit;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    border: 2px solid transparent;
    width: 0;
    height: 0; }
  .action_button:after {
    width: 100%;
    height: 100%;
    box-sizing: inherit;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    border: 2px solid transparent;
    width: 0;
    height: 0; }
  .action_button span {
    display: inline-block;
    margin: 6px 9px;
    background: #FF3E81;
    padding: 11px 26px;
    font-weight: 700;
    font-size: 14px;
    line-height: 17px;
    color: #fff; }

.action_button:hover {
  color: #7654DA; }

.action_button:hover::before {
  border-top-color: #7654DA;
  border-right-color: #7654DA;
  transition: width 0.25s ease-out, height 0.25s ease-out 0.25s; }

.action_button:hover::after {
  border-bottom-color: #7654DA;
  border-left-color: #7654DA;
  transition: height 0.25s ease-out, width 0.25s ease-out 0.25s; }

.action_button:hover::before,
.action_button:hover::after {
  width: 100%;
  height: 100%; }

/* Header css */
.fixedHead {
  width: 100%;
  position: fixed;
  top: 0; }

header {
  z-index: 999;
  background: #fff;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  transition: all 0.3s ease; }

.cst-topnav {
  background-color: #FF3E81;
  padding: 7px 0; }
  .cst-topnav a {
    color: #fff;
    font-weight: 900; }

.dskMenu {
  padding: 18px 0;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 15px;
  transition: 0.2s; }
  .dskMenu .menuBtn {
    display: flex;
    align-items: center; }
    .dskMenu .menuBtn svg {
      cursor: pointer; }

.menuSocial p {
  color: #7654DA;
  font-weight: 900;
  padding: 0 0 7px 0; }
  .menuSocial p .dots {
    color: #FF3E81; }

.menuSocial ul {
  gap: 16px; }

.menuSocial {
  display: flex;
  gap: 16px;
  justify-content: flex-end; }
  .menuSocial .action_button span {
    margin: 6px 9px;
    padding: 9px 15px;
    font-weight: 700;
    font-size: 10px; }

.fixedHead .menuSocial p,
.fixedHead .cst-topnav {
  display: none; }

.fixedHead .head-social {
  align-items: center;
  display: flex; }

.fixedHead .menuLogo.txt-center {
  display: flex;
  align-items: center;
  justify-content: center; }

.fixedHead .menuLogo.txt-center img {
  max-width: 85%; }

.cst-Bottomnav {
  transition: 0.2s;
  box-shadow: 0px 9px 14px #00000029;
  border-bottom: 1px solid #70707029; }

.fixedHead .dskMenu {
  padding: 10px 0; }

.menu-hide {
  width: 389px;
  left: -389px;
  height: 100vh;
  position: fixed;
  z-index: 999;
  top: 0px;
  transition: all 0.6s ease-in-out;
  display: flex;
  flex-direction: column;
  justify-content: center; }
  .menu-hide .closediv {
    padding: 22px;
    line-height: 28px;
    position: absolute;
    top: 0; }
    .menu-hide .closediv .menuClose {
      cursor: pointer;
      display: inline-block;
      width: 28px; }
  .menu-hide .burger {
    position: relative;
    width: 28px;
    cursor: pointer;
    top: 0px; }
    .menu-hide .burger span {
      position: absolute;
      left: 0;
      top: 0;
      width: 100%;
      height: 4px;
      transition: all 0.2s, background 0s;
      background: #FF3E81;
      border-radius: 25px; }
      .menu-hide .burger span :nth-child(2) {
        top: 6px; }
      .menu-hide .burger span :last-child {
        top: 12px; }
  .menu-hide .menuDsk ul li {
    list-style-type: none;
    text-align: center;
    line-height: 34px;
    transition: all 0.5s ease;
    margin-bottom: 40px; }
    .menu-hide .menuDsk ul li a {
      font-family: 'Montserrat';
      font-weight: 900;
      font-size: 28px;
      line-height: 34px;
      text-align: center;
      color: #fff;
      text-transform: uppercase; }
  .menu-hide .Email-Section ul li {
    display: flex;
    justify-content: center;
    gap: 10px;
    align-items: center;
    margin-bottom: 40px; }
    .menu-hide .Email-Section ul li:last-child {
      margin-bottom: 0; }
    .menu-hide .Email-Section ul li a {
      font-family: 'Montserrat';
      font-weight: 600;
      font-size: 20px;
      line-height: 24px;
      text-align: center;
      color: #BDBDBD; }

.sidecall {
  text-align: center;
  margin-top: 40px;
  display: none; }

.menu-hide.show {
  left: 0px;
  background: #7654DA;
  transition: all 0.6s ease-in-out; }

.menu-hide.show .burger span:first-child {
  transform: rotate(45deg); }

.menu-hide.show .burger span:nth-child(2) {
  opacity: 0;
  visibility: hidden; }

.menu-hide.show .burger span:last-child {
  transform: rotate(-45deg); }

/*
.menu-hide .menuDsk ul li.current-menu-item {
  left: 0px;
  background: $base-color;
  transition: all 0.6s ease-in-out;

}
*/
/* Header end */
/* footer css */
.backgrounImg {
  background-repeat: no-repeat;
  background-position: right center;
  background-size: 100% 100%;
  height: 423px;
  background-color: #7654DA; }

footer .width-668 {
  max-width: 668px;
  width: 100%;
  margin: auto;
  padding: 50px 0 110px 0; }
  footer .width-668 h4 {
    color: #fff;
    font-weight: 700; }
  footer .width-668 .sus-Container {
    padding: 25px 0 10px 0; }
    footer .width-668 .sus-Container .subscribe_form .cst-input-group {
      position: relative;
      display: flex; }
      footer .width-668 .sus-Container .subscribe_form .cst-input-group input {
        display: block;
        width: 100%;
        height: 34px;
        padding: 6px 12px;
        font-size: 14px;
        line-height: 1.42857143;
        background-color: #fff;
        background-image: none;
        border: 1px solid #ccc;
        border-radius: 4px;
        /* box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);*/
        -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
        -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
        transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
        font-family: 'Montserrat';
        font-weight: 700;
        font-size: 14px;
        line-height: 17px;
        text-transform: uppercase;
        max-width: 453px;
        width: 100%;
        height: 45px;
        padding: 14px 17px;
        border-radius: 0; }
        footer .width-668 .sus-Container .subscribe_form .cst-input-group input:hover {
          outline: none; }
        footer .width-668 .sus-Container .subscribe_form .cst-input-group input:focus {
          outline: none; }
      footer .width-668 .sus-Container .subscribe_form .cst-input-group button {
        position: relative;
        transition: all ease 0.3s;
        position: relative;
        display: inline-block;
        margin-bottom: 0;
        line-height: 1.42857143;
        text-align: center;
        white-space: nowrap;
        vertical-align: middle;
        touch-action: manipulation;
        cursor: pointer;
        /* user-select: none;*/
        background-image: none;
        border: 1px solid transparent;
        font-family: 'Montserrat';
        font-weight: 700;
        font-size: 18px;
        line-height: 22px;
        color: #fff;
        text-transform: uppercase;
        background-color: #FF3E81;
        max-width: 221px;
        padding: 0 55px; }
        footer .width-668 .sus-Container .subscribe_form .cst-input-group button:hover {
          outline: none; }
        footer .width-668 .sus-Container .subscribe_form .cst-input-group button:hover {
          outline: none; }
      footer .width-668 .sus-Container .subscribe_form .cst-input-group .cst-input-group-btn {
        position: relative;
        font-size: 0;
        white-space: nowrap; }
  footer .width-668 .font-12 {
    text-transform: uppercase;
    color: #BDBDBD;
    font-weight: 700; }

footer .Bottom-a {
  padding: 0 0 30px 0; }
  footer .Bottom-a .flogo {
    max-width: 265px;
    width: 100%; }
    footer .Bottom-a .flogo img {
      height: 40px; }
  footer .Bottom-a .width-590 {
    max-width: 590px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: end; }
    footer .Bottom-a .width-590 ul {
      gap: 25px; }
      footer .Bottom-a .width-590 ul a {
        color: #fff;
        text-transform: uppercase;
        font-weight: 700; }

footer .copyFooter {
  background-color: #FF3E81;
  padding: 11.5px 0;
  letter-spacing: 0.03em;
  font-weight: 700;
  text-transform: uppercase;
  color: #fff; }

.subscribe_form input.form-control::placeholder {
  /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #BDBDBD;
  opacity: 1;
  /* Firefox */ }

.subscribe_form input.form-control:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #BDBDBD; }

.subscribe_form input.form-control::-ms-input-placeholder {
  /* Microsoft Edge */
  color: #BDBDBD; }

.cst-modal {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  opacity: 0;
  visibility: hidden;
  /* transform: scale(1.1);*/
  transition: visibility 0s linear 0.25s, opacity 0.25s 0s, transform 0.25s;
  z-index: 99; }
  .cst-modal .cst-modal-content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #7654DA;
    padding: 30px 15px;
    max-width: 402px;
    border-radius: 0;
    color: #fff; }
    .cst-modal .cst-modal-content .cst-close-button {
      position: absolute;
      top: 10px;
      right: 15px;
      cursor: pointer; }

.cst-show-modal {
  opacity: 1;
  visibility: visible;
  /* transform: scale(1.0);*/
  transition: visibility 0s linear 0s, opacity 0.25s 0s, transform 0.25s; }

.modal-ContentX .cst-md-heading {
  font-size: 14px;
  text-align: center;
  line-height: 18px; }

.modal-ContentX .wrapFm {
  margin: 20px 0 15px 0; }
  .modal-ContentX .wrapFm .cst-input-group {
    display: flex;
    gap: 10px;
    flex-direction: column; }
    .modal-ContentX .wrapFm .cst-input-group .form-control {
      transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
      font-family: 'Montserrat';
      font-weight: 700;
      font-size: 12px;
      line-height: 16px;
      max-width: 100%;
      width: 100%;
      height: 34px;
      padding: 7px 15px;
      border-radius: 0;
      display: block;
      background-color: #fff;
      background-image: none;
      border: 1px solid #ccc; }
      .modal-ContentX .wrapFm .cst-input-group .form-control:focus {
        outline: none; }
      .modal-ContentX .wrapFm .cst-input-group .form-control:focus-visible {
        outline: none; }
    .modal-ContentX .wrapFm .cst-input-group .sib-default-btn {
      transition: all ease 0.3s;
      cursor: pointer;
      border: 1px solid transparent;
      font-family: 'Montserrat';
      font-weight: 700;
      font-size: 12px;
      line-height: 16px;
      color: #fff;
      text-transform: uppercase;
      background-color: #FF3E81;
      max-width: 100%;
      width: 100%;
      padding: 8px 15px; }

.modal-ContentX .sm-txt {
  font-size: 10px;
  text-align: center;
  line-height: 16px;
  text-transform: uppercase;
  color: #BDBDBD;
  font-weight: 700; }

.wrapFm .sib-alert-message {
  font-size: 13px !important;
  color: #000 !important;
  background-color: transparent !important;
  border-color: #d6e9c6 !important;
  border: 0 !important;
  text-align: center !important;
  font-weight: 600 !important; }

.cld-am {
  min-width: 320px;
  height: 670px; }

.sheduleVid {
  position: relative;
  height: 900px;
  z-index: 9; }
  .sheduleVid .dark-overlay {
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 1;
    background: rgba(2, 16, 39, 0.7); }
  .sheduleVid video {
    height: 900px;
    object-fit: cover; }
  .sheduleVid .overlay-desc-Sh {
    z-index: 999;
    margin: 0 auto;
    background: rgba(0, 0, 0, 0);
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0; }
    .sheduleVid .overlay-desc-Sh .sh-h1 {
      text-align: center;
      color: #fff;
      font-size: 34px;
      margin: 70px 0 30px 0; }
    .sheduleVid .overlay-desc-Sh .sh-p {
      font-size: 18px;
      text-align: center;
      color: #fff;
      font-weight: 500; }
  .sheduleVid::after {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(255, 0, 0, 0.1); }

.Groth-State {
  padding: 90px 0; }
  .Groth-State .absLf {
    position: absolute;
    left: 0;
    top: 0; }

.GridsParent {
  display: flex;
  gap: 12%; }

.w-840 {
  max-width: 840px;
  width: 100%; }
  .w-840 h2.growthX {
    font-weight: 700;
    font-size: 30px;
    line-height: 37px;
    background: linear-gradient(90.53deg, #7654DA -23.29%, #FF3E81 99.54%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    max-width: 227px;
    width: 100%;
    margin-bottom: 40px; }
  .w-840 .productsItems {
    gap: 20px; }
    .w-840 .productsItems .G-itemsList {
      background: #F5F5F5;
      padding: 15px;
      border-radius: 5px;
      display: flex;
      gap: 15px;
      flex-direction: column;
      align-items: center;
      justify-content: center; }
      .w-840 .productsItems .G-itemsList img {
        width: 25px;
        height: 25px;
        object-fit: cover; }
      .w-840 .productsItems .G-itemsList p.font-12 {
        font-weight: 600;
        text-transform: capitalize;
        color: #444444;
        text-align: center; }

.w-550 {
  max-width: 550px;
  width: 100%;
  text-align: center;
  mix-blend-mode: multiply; }
  .w-550 img {
    height: 470px;
    object-fit: cover;
    width: 100%;
    mix-blend-mode: multiply; }

.head-breadcrumbs {
  background: #7654DA;
  height: 330px;
  display: flex; }
  .head-breadcrumbs .bd-crumbs {
    color: #fff;
    padding: 99px 0 149px 0; }
    .head-breadcrumbs .bd-crumbs ul {
      background: #fff;
      box-shadow: 4px 32px 12px rgba(0, 0, 0, 0.06);
      border-radius: 15px;
      margin-bottom: 18px;
      width: max-content;
      display: flex;
      color: #fff;
      padding: 9px 16px;
      gap: 15px;
      align-items: center; }
      .head-breadcrumbs .bd-crumbs ul li a {
        font-family: 'Poppins';
        font-weight: 500;
        font-size: 16px;
        color: #000;
        line-height: 18px;
        text-transform: capitalize; }
      .head-breadcrumbs .bd-crumbs ul li span {
        width: 33px;
        height: 3px;
        display: block;
        background: #FF3E81; }
      .head-breadcrumbs .bd-crumbs ul li:first-child a {
        font-weight: 700; }
    .head-breadcrumbs .bd-crumbs h1 {
      font-family: 'Poppins';
      font-weight: 700;
      font-size: 32px;
      line-height: 32px;
      text-transform: capitalize; }
  .head-breadcrumbs .cslift {
    max-width: 270px;
    height: 270px;
    position: absolute;
    right: 0;
    bottom: -40px; }

.width-1050 {
  max-width: 1050px;
  width: 100%;
  margin-left: auto;
  margin-right: auto; }
  .width-1050 .GmGroth h2 {
    font-weight: 700;
    font-size: 30px;
    line-height: 37px;
    background: linear-gradient(90.53deg, #7654DA -23.29%, #FF3E81 99.54%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-transform: uppercase;
    margin-bottom: 12px; }
  .width-1050 .GmGroth .line-min70 {
    width: 70px;
    height: 3px;
    background: #FF3E81;
    display: block;
    margin: auto; }
  .width-1050 .contentX {
    padding: 60px 0;
    font-weight: 500;
    font-size: 20px;
    line-height: 28px;
    text-align: center;
    font-size: 18px;
    color: #444444; }

.contentIM {
  display: flex;
  justify-content: space-between; }
  .contentIM .DmImg {
    max-width: 500px;
    width: 100%; }
    .contentIM .DmImg img {
      max-width: 100%;
      height: auto; }
  .contentIM .DmPoint {
    max-width: 691px;
    width: 100%; }
    .contentIM .DmPoint .fontx-24 {
      font-weight: 700;
      font-size: 30px;
      line-height: 37px;
      background: linear-gradient(90.53deg, #7654DA -23.29%, #FF3E81 99.54%);
      -webkit-background-clip: text;
      -webkit-text-fill-color: transparent;
      background-clip: text;
      font-size: 24px;
      line-height: 29px;
      text-transform: uppercase;
      margin: 0 0 30px 0; }
    .contentIM .DmPoint .point-list {
      display: flex;
      gap: 20px;
      justify-content: space-between;
      margin-bottom: 20px; }
      .contentIM .DmPoint .point-list h3 {
        font-weight: 700;
        font-size: 30px;
        line-height: 37px;
        background: linear-gradient(90.53deg, #7654DA -23.29%, #FF3E81 99.54%);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        background-clip: text;
        font-weight: 500;
        font-size: 16px;
        line-height: 20px;
        text-transform: uppercase;
        margin-bottom: 5px; }
      .contentIM .DmPoint .point-list .fontm-16 {
        font-size: 16px;
        font-weight: 500;
        line-height: 24px; }
      .contentIM .DmPoint .point-list:last-child {
        margin-bottom: 0; }

.mdabout {
  padding: 90px 0;
  background: #fff; }
  .mdabout .absLf {
    position: absolute;
    left: 0;
    top: 0; }
  .mdabout .absrt {
    position: absolute;
    right: 0;
    bottom: 0; }

.myValue.mdabout .absLf {
  bottom: 0;
  top: unset;
  height: 161px;
  width: 47px; }

.mdabout.ourAp .contentIM.dmCont-Ap {
  padding: 80px 0 60px 0; }
  .mdabout.ourAp .contentIM.dmCont-Ap .DmImg {
    max-width: 400px; }

.dmh2 {
  font-weight: 700;
  font-size: 28px;
  line-height: 34px; }

.listfm {
  padding: 60px 0 0 0;
  gap: 55px; }
  .listfm .listfm-mid h2.font-24 {
    margin-bottom: 13px; }
  .listfm .listfm-mid .point-list {
    display: flex;
    gap: 27px;
    margin-bottom: 19px; }
    .listfm .listfm-mid .point-list h3 {
      margin-bottom: 5px; }
  .listfm .listfm-mid:last-child {
    margin-bottom: 0px; }

.Verticle {
  display: flex;
  gap: 0 7.8%;
  /*flex-wrap: wrap;*/ }
  .Verticle .col-3v {
    /* flex: 0 0 auto;
    max-width: 360px;
    */
    width: 100%;
    z-index: 1; }
    .Verticle .col-3v .vg-list {
      background: #F5F5F5;
      border-radius: 30px;
      padding: 37px 35px;
      position: relative;
      filter: drop-shadow(0px 1px 2px rgba(0, 0, 0, 0.25)); }
      .Verticle .col-3v .vg-list .font-20 {
        color: #444444;
        margin-bottom: 30px; }
      .Verticle .col-3v .vg-list .font-16 {
        margin-bottom: 20px; }
      .Verticle .col-3v .vg-list .icons64 {
        width: 32px;
        height: 32px;
        object-fit: contain;
        position: absolute;
        right: 24px;
        bottom: 24px; }
    .Verticle .col-3v:nth-child(3n+1) {
      margin-top: 140px; }
    .Verticle .col-3v:nth-child(3n+2) {
      margin-top: 70px; }

.mdabout.Ap-Growth .contentIM.Ap-Growth-Ap {
  padding: 70px 0 0px 0; }
  .mdabout.Ap-Growth .contentIM.Ap-Growth-Ap .sm-400 {
    max-width: 400px;
    text-align: center; }
    .mdabout.Ap-Growth .contentIM.Ap-Growth-Ap .sm-400 .km-dws {
      width: 280px;
      height: 290px;
      object-fit: contain; }
    .mdabout.Ap-Growth .contentIM.Ap-Growth-Ap .sm-400 .backMlist {
      background: #FF3E81;
      padding: 21px 44px;
      width: 100%;
      text-transform: uppercase;
      color: #fff; }
      .mdabout.Ap-Growth .contentIM.Ap-Growth-Ap .sm-400 .backMlist:nth-child(1) {
        margin: auto;
        max-width: 320px;
        width: 100%; }
      .mdabout.Ap-Growth .contentIM.Ap-Growth-Ap .sm-400 .backMlist:nth-child(2) {
        margin: auto;
        background: #7654DA;
        max-width: 360px;
        width: 100%; }
      .mdabout.Ap-Growth .contentIM.Ap-Growth-Ap .sm-400 .backMlist:nth-child(3) {
        margin: auto;
        max-width: 100%;
        width: 100%; }

.topTxtcont {
  margin-bottom: 15px; }
  .topTxtcont .LoopDm {
    margin-bottom: 15px; }
    .topTxtcont .LoopDm .md-look {
      margin-bottom: 13px;
      color: #444444;
      text-transform: capitalize; }

.width-1000 {
  max-width: 1000px;
  width: 100%;
  margin-left: auto;
  margin-right: auto; }

.thankYou {
  padding: 60px 0; }
  .thankYou .thankyouTx .makeTanks {
    font-family: 'Poppins';
    font-weight: 900;
    font-size: 34px;
    color: #FF3E81;
    line-height: 55px;
    letter-spacing: 0.12em;
    margin-bottom: 15px;
    text-transform: uppercase;
    /* -webkit-text-fill-color: transparent;*/
    -webkit-text-stroke: 0.5px #FF3E81; }
  .thankYou .thankyouTx img {
    max-width: 150px;
    width: 100%; }
  .thankYou .Editor-txt {
    margin: 30px 0;
    font-size: 16px;
    line-height: 24px; }
    .thankYou .Editor-txt p {
      margin-bottom: 15px;
      line-height: 21px; }
    .thankYou .Editor-txt b {
      font-weight: 700;
      color: #333; }
    .thankYou .Editor-txt a {
      font-weight: 500;
      color: #000;
      text-decoration: underline; }
    .thankYou .Editor-txt li {
      font-weight: 500;
      margin-bottom: 10px; }
    .thankYou .Editor-txt span {
      font-weight: 500; }
  .thankYou .thank-users {
    margin-top: 30px; }
    .thankYou .thank-users .font-20 {
      margin-bottom: 10px;
      font-size: 16px; }
    .thankYou .thank-users .dmbottom-Users {
      display: flex;
      align-items: center;
      gap: 15px; }
      .thankYou .thank-users .dmbottom-Users img {
        width: 100px;
        height: 100px;
        border-radius: 50%;
        object-fit: cover; }
      .thankYou .thank-users .dmbottom-Users h2 {
        margin-bottom: unset;
        font-size: 18px; }
      .thankYou .thank-users .dmbottom-Users .font-18 {
        font-size: 12px;
        line-height: 18px; }

.checkmark__circle {
  stroke-dasharray: 166;
  stroke-dashoffset: 166;
  stroke-width: 2;
  stroke-miterlimit: 10;
  stroke: #7654DA;
  fill: none;
  animation: stroke 0.6s cubic-bezier(0.65, 0, 0.45, 1) forwards; }

.checkmark {
  width: 56px;
  height: 56px;
  border-radius: 50%;
  display: block;
  stroke-width: 4;
  stroke: #fff;
  stroke-miterlimit: 10;
  margin: auto;
  box-shadow: inset 0px 0px 0px #7654DA;
  animation: fill .4s ease-in-out .4s forwards, scale .3s ease-in-out .9s both; }

.checkmark__check {
  transform-origin: 50% 50%;
  stroke-dasharray: 48;
  stroke-dashoffset: 48;
  animation: stroke 0.3s cubic-bezier(0.65, 0, 0.45, 1) 0.8s forwards; }

@keyframes stroke {
  100% {
    stroke-dashoffset: 0; } }

@keyframes scale {
  0%,
  100% {
    transform: none; }
  50% {
    transform: scale3d(1.1, 1.1, 1); } }

@keyframes fill {
  100% {
    box-shadow: inset 0px 0px 0px 30px #7654DA; } }

@media (max-width: 1023px) {
  .callHeader-btn {
    display: none; }
  .sidecall {
    display: block; }
  .menuSocial {
    justify-content: right; }
  .menuBtn svg {
    width: 30px; }
  footer .Bottom-a .flogo {
    max-width: 200px; }
    footer .Bottom-a .flogo img {
      height: auto; }
  footer .Bottom-a .width-590 ul {
    gap: 15px; }
  .Groth-State {
    padding: 50px 0; }
    .Groth-State .GridsParent {
      gap: 2%; }
  .w-840 {
    flex: 0 0 60%; }
    .w-840 h2.growthX {
      font-size: 24px;
      line-height: 29px;
      margin-bottom: 30px; }
    .w-840 .productsItems {
      gap: 10px; }
  .w-550 {
    flex: 0 0 40%;
    align-items: center;
    display: flex; }
    .w-550 img {
      height: auto; }
  .contentIM {
    flex-direction: column;
    gap: 30px; }
    .contentIM .DmPoint {
      max-width: 100%;
      width: 100%; }
  .mdabout .absLf {
    width: 210px;
    height: 210px; }
  .mdabout .absrt {
    width: 210px;
    height: 210px; }
  .Groth-State .absLf {
    width: 210px;
    height: 210px; }
  .listfm.Grids2 {
    grid-template-columns: repeat(1, 1fr); }
  .listfm {
    gap: 30px; }
  .Verticle {
    gap: 50px 50px;
    max-width: 691px;
    margin: auto;
    flex-direction: column; }
    .Verticle .col-3v {
      max-width: 100%; }
      .Verticle .col-3v:nth-child(3n+2) {
        margin-top: 50px;
        margin-bottom: 50px; }
      .Verticle .col-3v:nth-child(3n+1) {
        margin-top: 50px; }
  .mdabout.Ap-Growth .contentIM.Ap-Growth-Ap .sm-400 {
    margin: auto; }
  .sheduleVid {
    height: 1150px; }
    .sheduleVid video {
      height: 1150px; }
    .sheduleVid .cld-am {
      height: 845px; }
      .sheduleVid .cld-am iframe {
        max-height: unset !important;
        height: 845px; }
    .sheduleVid .overlay-desc-Sh {
      padding: 0 15px; }
      .sheduleVid .overlay-desc-Sh .sheduleVid .overlay-desc-Sh .sh-h1 {
        font-size: 30px; }
      .sheduleVid .overlay-desc-Sh .sh-p {
        font-size: 16px; } }

@media (max-width: 767px) {
  .menuLogo {
    max-width: 150px;
    display: flex; }
    .menuLogo img {
      max-width: 150px; }
  .menuSocial p {
    display: none; }
  footer {
    background-image: unset !important;
    height: auto !important; }
    footer .width-668 {
      padding: 50px 0 50px 0; }
      footer .width-668 h4 {
        font-size: 16px;
        line-height: 150%; }
      footer .width-668 .sus-Container .subscribe_form .cst-input-group button {
        font-size: 14px;
        padding: 0 15px; }
    footer .Bottom-a {
      gap: 30px;
      flex-direction: column; }
      footer .Bottom-a .width-590 {
        max-width: 100%;
        justify-content: flex-start; }
        footer .Bottom-a .width-590 ul {
          flex-wrap: wrap;
          gap: 15px 2.5%;
          justify-content: flex-start; }
          footer .Bottom-a .width-590 ul li {
            flex: 0 0 47.5%; }
  .Groth-State .GridsParent {
    gap: 30px;
    flex-direction: column-reverse; }
  .w-550 {
    flex: 0 0 100%; }
  .w-840 {
    flex: 0 0 100%; }
    .w-840 .productsItems {
      gap: 10px;
      grid-template-columns: repeat(2, 1fr); }
  .cst-modal .cst-modal-content {
    width: 90%; }
    .cst-modal .cst-modal-content .cst-close-button {
      top: 8px;
      right: 14px; }
  .head-breadcrumbs {
    height: 232px; }
    .head-breadcrumbs .bd-crumbs {
      padding: 60px 0 100px 0; }
    .head-breadcrumbs .cslift {
      max-width: 115px;
      height: 115px;
      bottom: -16px; }
  .mdabout .absLf {
    width: 150px;
    height: 150px; }
  .mdabout .absrt {
    width: 150px;
    height: 150px; }
  .width-1050 .GmGroth h2 {
    font-size: 20px;
    line-height: 28px; }
  .width-1050 .GmGroth .line-min70 {
    width: 50px; }
  .width-1050 .contentX {
    padding: 40px 0;
    font-size: 16px;
    line-height: 24px; }
  .contentIM .DmPoint .fontx-24 {
    font-size: 18px;
    line-height: 28px; }
  .contentIM .DmPoint .point-list h3 {
    font-size: 14px;
    line-height: 21px; }
  .contentIM .DmPoint .point-list .fontm-16 {
    font-size: 14px;
    line-height: 22px; }
  .myValue.mdabout .absLf {
    height: 130px;
    width: 38px; }
  .Groth-State .absLf {
    width: 150px;
    height: 150px; }
  .mdabout,
  .mdabout.ourAp .contentIM.dmCont-Ap {
    padding: 50px 0 50px 0; }
  .Verticle .col-3v .vg-list .font-16,
  .listfm .listfm-mid .point-list .font-16 p,
  .contentIM .DmPoint .point-list .fontm-16 {
    font-size: 14px;
    line-height: 22px; }
  .mdabout.Ap-Growth .contentIM.Ap-Growth-Ap {
    padding: 50px 0 0px 0; }
    .mdabout.Ap-Growth .contentIM.Ap-Growth-Ap .sm-400 .backMlist {
      padding: 10px 44px;
      font-size: 16px; }
  .Verticle {
    gap: 30px 30px; }
    .Verticle .col-3v {
      max-width: 100%; }
      .Verticle .col-3v:nth-child(3n+2) {
        margin-top: 30px;
        margin-bottom: 30px; }
      .Verticle .col-3v:nth-child(3n+1) {
        margin-top: 30px; }
  .dmh2 {
    font-size: 24px;
    line-height: 31px; }
  .listfm {
    padding: 30px 0 0 0;
    gap: 30px; }
    .listfm .listfm-mid h2.font-24 {
      font-size: 20px; }
    .listfm .listfm-mid .point-list {
      gap: 15px; }
  .sheduleVid .overlay-desc-Sh {
    padding: 0 15px; }
    .sheduleVid .overlay-desc-Sh .sh-h1 {
      font-size: 28px; }
    .sheduleVid .overlay-desc-Sh .sh-p {
      font-size: 16px;
      margin-bottom: 30px; }
  .menu-hide .Email-Section ul li,
  .menu-hide .menuDsk ul li {
    margin-bottom: 20px; } }

.topSingle {
  background: linear-gradient(98.52deg, #7654DA -20.02%, rgba(255, 62, 129, 0) 100%);
  height: 414px; }
  .topSingle .dmcontaine-center {
    display: flex;
    align-items: center;
    height: 100%; }
    .topSingle .dmcontaine-center .width-950 {
      /* max-width: 1050px;*/
      width: 100%;
      margin: auto;
      /*  display: flex;
              justify-content: space-between;
            */
      align-items: center;
      display: grid;
      grid-template-columns: 1fr 2fr 1fr;
      gap: 5px; }
      .topSingle .dmcontaine-center .width-950 h1.n1 {
        text-align: center;
        color: #fff; }
      .topSingle .dmcontaine-center .width-950 .max-bandimg {
        max-width: 495px;
        height: 291px;
        object-fit: contain;
        margin: auto;
        filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25)); }
      .topSingle .dmcontaine-center .width-950 .dmcase-single {
        background: #7654DA;
        width: 159px;
        padding: 7.5px 13px;
        display: flex;
        box-shadow: 0px 4px 10px rgba(118, 84, 218, 0.7);
        border-radius: 2px;
        margin: auto; }
        .topSingle .dmcontaine-center .width-950 .dmcase-single a {
          color: #fff; }
          .topSingle .dmcontaine-center .width-950 .dmcase-single a svg {
            margin-right: 8px; }

.result-section {
  padding: 93px 0 93px;
  /* height: 964px;*/
  height: 100%;
  position: relative;
  background-repeat: no-repeat;
  background-position: right center;
  background-size: 100% 100%; }
  .result-section .result-wrap .font-30 {
    font-weight: 700;
    font-size: 30px;
    line-height: 37px;
    background: linear-gradient(90.53deg, #7654DA -23.29%, #FF3E81 99.54%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-align: center; }
  .result-section .result-wrap .content-result {
    display: flex;
    align-items: center;
    gap: 30px 2%;
    margin-top: 50px; }
    .result-section .result-wrap .content-result .result-list {
      max-width: 543px;
      width: 100%;
      display: flex;
      flex: 0 0 42.5%;
      gap: 30px;
      flex-direction: column; }
      .result-section .result-wrap .content-result .result-list .div1-repeat {
        padding: 16px 16px 25px 25px;
        background: #F5F5F5;
        border-radius: 5px; }
        .result-section .result-wrap .content-result .result-list .div1-repeat .font-20 {
          background: linear-gradient(90deg, #7654DA -37.48%, #FF3E81 100%);
          -webkit-background-clip: text;
          -webkit-text-fill-color: transparent;
          background-clip: text;
          text-fill-color: transparent;
          text-align: center;
          margin-bottom: 27px; }
        .result-section .result-wrap .content-result .result-list .div1-repeat .version-1 {
          margin-bottom: 18px; }
          .result-section .result-wrap .content-result .result-list .div1-repeat .version-1:last-child {
            margin-bottom: 0; }
    .result-section .result-wrap .content-result .result-img {
      max-width: 712px;
      width: 100%;
      flex: 0 0 56.3%; }

.dm-scope {
  padding: 40px 0 104px 0;
  background: linear-gradient(98.52deg, #7654DA -20.02%, rgba(255, 62, 129, 0) 100%); }
  .dm-scope .font-35 {
    font-weight: 700;
    font-size: 35px;
    text-transform: uppercase;
    line-height: 43px;
    text-align: center;
    color: #fff; }
  .dm-scope .scope-wrap {
    display: flex;
    align-items: center;
    width: 100%;
    gap: 30px 13.5%;
    margin-top: 48px; }
    .dm-scope .scope-wrap .socopimg {
      max-width: 478px;
      width: 100%;
      flex: 0 0 37.4%; }
    .dm-scope .scope-wrap .socopTxt {
      max-width: 628px;
      width: 100%;
      flex: 0 0 49.1%; }
      .dm-scope .scope-wrap .socopTxt .socopli {
        padding: 19px 0 18px 35px;
        background: #fff;
        border-radius: 10px;
        margin-bottom: 25px; }
        .dm-scope .scope-wrap .socopTxt .socopli .font-20 {
          background: linear-gradient(90deg, #7654DA -37.48%, #FF3E81 100%);
          -webkit-background-clip: text;
          -webkit-text-fill-color: transparent;
          background-clip: text;
          text-fill-color: transparent;
          margin-bottom: 12px; }
        .dm-scope .scope-wrap .socopTxt .socopli .text-B {
          font-weight: 600;
          color: #444444; }
        .dm-scope .scope-wrap .socopTxt .socopli:last-child {
          margin-bottom: 0; }

.main-bodyTxt {
  padding: 70px 0 86px 0;
  height: auto;
  position: relative;
  background-repeat: no-repeat;
  background-position: right center;
  background-size: 100% 100%;
  background-size: 100% 600px; }
  .main-bodyTxt .font-30 {
    background: linear-gradient(90deg, #7654DA -37.48%, #FF3E81 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
    font-weight: 700;
    font-size: 30px;
    line-height: 37px;
    text-align: center;
    margin-bottom: 67px; }
  .main-bodyTxt .md-repeat-more {
    display: flex;
    gap: 30px 11%;
    align-items: center;
    margin-bottom: 90px; }
    .main-bodyTxt .md-repeat-more .width-543 {
      max-width: 543px;
      width: 100%;
      flex: 0 0 40%; }
      .main-bodyTxt .md-repeat-more .width-543 .sub-small {
        background: linear-gradient(90deg, #7654DA -37.48%, #FF3E81 100%);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        background-clip: text;
        text-fill-color: transparent;
        margin-bottom: 30px;
        text-transform: uppercase;
        font-weight: 600; }
    .main-bodyTxt .md-repeat-more .width-628 {
      max-width: 628px;
      width: 100%;
      flex: 0 0 49%; }
      .main-bodyTxt .md-repeat-more .width-628 img {
        filter: drop-shadow(0px 3px 16px rgba(0, 0, 0, 0.16));
        border-radius: 10px; }
    .main-bodyTxt .md-repeat-more:last-child {
      margin-bottom: 0; }
    .main-bodyTxt .md-repeat-more:nth-child(even) {
      flex-direction: row-reverse; }

.scc-section {
  background: #F5F5F5;
  padding: 80px 0 108px 0; }
  .scc-section .absLf {
    position: absolute;
    left: 0;
    top: 0; }
  .scc-section .absrt {
    position: absolute;
    right: 0;
    bottom: 0; }
  .scc-section .font-30 {
    background: linear-gradient(90deg, #7654DA -37.48%, #FF3E81 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
    font-weight: 700;
    font-size: 30px;
    line-height: 37px;
    text-align: center;
    margin-bottom: 67px; }
  .scc-section .scc-width {
    display: flex;
    align-items: center;
    gap: 30px 21%; }
    .scc-section .scc-width .scc-520 {
      max-width: 520px;
      flex: 0 0 40.60%; }
      .scc-section .scc-width .scc-520 .h3-Subheading {
        background: linear-gradient(90deg, #7654DA -37.48%, #FF3E81 100%);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        background-clip: text;
        text-fill-color: transparent;
        font-size: 16px;
        line-height: 20px;
        text-transform: uppercase;
        font-weight: 700; }
      .scc-section .scc-width .scc-520 .scc-drv {
        margin: 36px 0;
        font-weight: 500;
        line-height: 21px;
        color: #444444; }
    .scc-section .scc-width .scc-402 {
      max-width: 402px;
      flex: 0 0 31.40%; }

.case-last-section {
  padding: 70px 0 110px 0; }
  .case-last-section .font-30 {
    background: linear-gradient(90deg, #7654DA -37.48%, #FF3E81 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
    font-weight: 700;
    font-size: 30px;
    line-height: 37px;
    text-align: center;
    margin-bottom: 67px; }
  .case-last-section .caseLast {
    display: flex;
    align-items: center;
    gap: 30px 6.85%; }
    .case-last-section .caseLast .caseLast-img {
      max-width: 624px;
      flex: 0 0 48.75%; }
    .case-last-section .caseLast .caseLast-txt {
      max-width: 568px;
      flex: 0 0 44.40%; }
      .case-last-section .caseLast .caseLast-txt .div-repeat {
        margin-bottom: 17px; }
        .case-last-section .caseLast .caseLast-txt .div-repeat .f-14 {
          font-weight: 700;
          font-size: 14px;
          line-height: 21px;
          text-transform: capitalize;
          color: #444444; }
        .case-last-section .caseLast .caseLast-txt .div-repeat ol,
        .case-last-section .caseLast .caseLast-txt .div-repeat ul {
          margin: 20px 0; }

.mirus-Editor {
  margin-bottom: 18px;
  font-size: 14px;
  font-weight: 500;
  line-height: 21px;
  color: #444444; }
  .mirus-Editor p {
    font-family: 'Montserrat';
    font-size: 14px;
    font-weight: 500;
    line-height: 21px;
    color: #444444;
    margin: 0 0 15px 0; }
  .mirus-Editor h2, .mirus-Editor h3, .mirus-Editor h4, .mirus-Editor h5 {
    color: #000;
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 17px; }
  .mirus-Editor ol li,
  .mirus-Editor ul li {
    position: relative;
    padding-left: 36px;
    margin-bottom: 15px; }
  .mirus-Editor ol li:before,
  .mirus-Editor ul li:before {
    content: url("data:image/svg+xml,%3Csvg width='22' height='21' viewBox='0 0 22 21' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M21.059 10.2286C21.059 15.4533 16.6112 19.7286 11.0743 19.7286C5.53738 19.7286 1.08966 15.4533 1.08966 10.2286C1.08966 5.00397 5.53738 0.728638 11.0743 0.728638C16.6112 0.728638 21.059 5.00397 21.059 10.2286Z' stroke='%23FF3E81'%3E%3C/path%3E%3Cellipse cx='11.0743' cy='10.2286' rx='5.24233' ry='5' fill='%23FF3E81'%3E%3C/ellipse%3E%3C/svg%3E");
    width: 22px;
    height: 21px;
    display: inline-block;
    margin-right: 16px;
    position: absolute;
    left: 0px; }
  .mirus-Editor ol li ol,
  .mirus-Editor ul li ul {
    margin-top: 15px; }
  .mirus-Editor a {
    color: #FF3E81; }
  .mirus-Editor b {
    color: #444444;
    font-weight: 700; }
  .mirus-Editor img {
    max-width: 100%;
    height: auto; }

@media (max-width: 1023px) {
  .topSingle .dmcontaine-center .width-950 {
    grid-template-columns: repeat(1, 1fr);
    gap: 20px; }
    .topSingle .dmcontaine-center .width-950 h1.n1 {
      font-size: 35px;
      line-height: 60px;
      width: 450px;
      margin: auto;
      text-align: center; }
    .topSingle .dmcontaine-center .width-950 .max-bandimg {
      max-width: 380px;
      height: 200px;
      margin: auto; }
    .topSingle .dmcontaine-center .width-950 .dmcase-single {
      width: 160px;
      margin: auto; }
  .result-section {
    padding: 50px 0 50px;
    background-size: cover; }
    .result-section .result-wrap .content-result {
      flex-direction: column-reverse;
      gap: 30px;
      margin-top: 30px; }
  .dm-scope {
    padding: 50px 0 80px 0; }
    .dm-scope .font-35 {
      font-size: 30px;
      line-height: 37px; }
    .dm-scope .scope-wrap {
      flex-direction: column;
      gap: 30px;
      margin-top: 30px; }
  .main-bodyTxt {
    padding: 50px 0 50px 0;
    background-size: unset; }
    .main-bodyTxt .font-30 {
      margin-bottom: 30px; }
    .main-bodyTxt .md-repeat-more {
      flex-direction: column;
      gap: 30px;
      margin-bottom: 40px; }
      .main-bodyTxt .md-repeat-more .width-543 .sub-small {
        margin-bottom: 20px; }
      .main-bodyTxt .md-repeat-more .width-628 {
        flex: 0 0 100%;
        text-align: center; }
  .scc-section {
    padding: 50px 0 50px 0; }
    .scc-section .font-30 {
      margin-bottom: 30px; }
    .scc-section .scc-width {
      gap: 30px; }
  .case-last-section {
    padding: 50px 0 50px 0; }
    .case-last-section .font-30 {
      margin-bottom: 30px; }
    .case-last-section .caseLast {
      flex-direction: column;
      gap: 30px; }
      .case-last-section .caseLast .caseLast-txt {
        max-width: 568px;
        flex: 0 0 44.40%; }
        .case-last-section .caseLast .caseLast-txt .div-repeat {
          margin-bottom: 17px; }
          .case-last-section .caseLast .caseLast-txt .div-repeat .f-14 {
            font-weight: 700;
            font-size: 14px;
            line-height: 21px;
            text-transform: capitalize;
            color: #444444; }
          .case-last-section .caseLast .caseLast-txt .div-repeat .point-ul {
            margin: 20px 0; }
            .case-last-section .caseLast .caseLast-txt .div-repeat .point-ul .point-list {
              display: flex;
              gap: 16px;
              margin-bottom: 12px; }
              .case-last-section .caseLast .caseLast-txt .div-repeat .point-ul .point-list span {
                width: 20px; }
              .case-last-section .caseLast .caseLast-txt .div-repeat .point-ul .point-list .fontm-14 {
                font-weight: 500;
                line-height: 21px;
                color: #444444; }
  .case-last-section .caseLast .caseLast-img,
  .case-last-section .caseLast .caseLast-txt,
  .scc-section .scc-width .scc-402,
  .scc-section .scc-width .scc-520,
  .main-bodyTxt .md-repeat-more .width-628,
  .main-bodyTxt .md-repeat-more .width-543,
  .dm-scope .scope-wrap .socopimg,
  .dm-scope .scope-wrap .socopTxt,
  .result-section .result-wrap .content-result .result-list,
  .result-section .result-wrap .content-result .result-img {
    max-width: 710px;
    width: 100%;
    flex: 0 0 100%;
    margin: auto; }
  .scc-section .scc-width,
  .main-bodyTxt .md-repeat-more:nth-child(even),
  .main-bodyTxt .md-repeat-more {
    flex-direction: column-reverse; }
  .scc-section .absrt,
  .scc-section .absLf {
    width: 210px;
    height: 210px; }
  .case-last-section .caseLast .caseLast-img,
  .scc-section .scc-width .scc-402,
  .main-bodyTxt .md-repeat-more .width-628,
  .dm-scope .scope-wrap .socopimg {
    text-align: center; }
  .scc-section .scc-width .scc-520 .scc-drv {
    margin: 20px 0; } }

@media (max-width: 767px) {
  .topSingle .dmcontaine-center .width-950 {
    flex-direction: column; }
    .topSingle .dmcontaine-center .width-950 h1.n1 {
      font-size: 32px;
      line-height: 60px;
      width: 100%;
      text-align: center; }
    .topSingle .dmcontaine-center .width-950 .max-bandimg {
      max-width: 320px;
      height: 240px;
      object-fit: contain; }
  .mirus-Editor ol li,
  .mirus-Editor ul li {
    padding-left: 30px; }
  .mirus-Editor ol li:before,
  .mirus-Editor ul li:before {
    width: 20px;
    height: 20px;
    margin-right: 15px;
    position: absolute; } }
